/** Shopify CDN: Minification failed

Line 8:0 Unexpected "<"

**/
/*Erica's CSS*/

<style>
@import url('https://fonts.googleapis.com/css2?family=Cinzel&family=Forum&display=swap');
</style>

h1,
h2,
h3,
h4,
h5,
.nav-item {
  font-family: "Cinzel", serif !important;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.header .header__nav-items--menu .nav-item>a:after {
    height: 1px !important;
}

.image-banner__bg:after {
    content: "";

    position: absolute;

    left: 0;

    top: 0;

    width: 100%;

    height: 100%;

    display: inline-block;

    background: #840D6E;
    background: linear-gradient(45deg, rgba(132, 13, 110, 1) 0%, rgba(132, 13, 110, 0.05) 100%);
}
.image-banner__bg {
  outline: 1px solid white;
  outline-offset: -25px;
}

.main-page p img {outline:1px solid black}
.main-page H1 {
    position: relative;
    /* Acts as a reference for the line */
    Padding-bottom: 100px;
}
.main-page 
h1:after {
    content: "";
    position: absolute;
    right: 50%;
    top: 50%;
    /* Adjust to control vertical starting point */
    height: 80px;
    /* Adjust for line length */
    width: 1px;
    /* Thickness of the line */
    background: black;
    /* Color of the line */
}

.main-page p {text-align:left}


h1,
h2,
h3,
h4,
h5 {
    text-transform: uppercase
}
.main-page  
ul li {
    background-image: url(/cdn/shop/files/black_bullet.svg?v=1775585014);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 10px;
    padding-left: 50px !important;
    margin: 20px 0 !important;
}


.main-page  ol li,
.main-page  ul li {
    margin: 0;
    padding: 0;
    list-style-type: none !important;
    Text-align: left;
}

.main-page  ol li {
    counter-increment: step-counter;
    margin-bottom: 5px;
    margin-left: -20px;
}


 .main-page  ol li:before {
    content: counter(step-counter);
    background: url(/cdn/shop/files/number_background.svg?v=1775585015);
    width: 25px;
    height: 37px !important;
    background-position: left center;
    background-size: 25px;
    margin: 0 25px 0 20px;
    font-family: Cinzel, serif;
    font-size: 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}


blockquote {
    position: relative;
    display: inline-block;
    padding: 1em 2em;
    border-left: 1px solid black !important;
    margin-bottom: 10px;
}




.featured-collection:after, .featured-collection:before, .featured-collection .featured-collection__navigations:after, .featured-collection .featured-collection__navigations>.featured-collection__navigation:not(:first-child):after, .featured-collection .featured-collection__navigations>.featured-collection__navigation-icon:after, hr , .accordion .accordion-heading .accordion-heading__division{opacity:1 !important}

.product-details .chart .chart__graph:before {
    background-color: #eddee4 !important;
    opacity: 1 !important;
}
.chart__label {opacity:1 !important}

/* invert header logo on scroll */
[data-scroll="true"] .header__logo-wrapper img {
  filter: invert(100%);
}
/* increase opacity of scrolling header */

.header[data-id="sections--20510020501678__header"][data-scroll="true"]:before{opacity:80% !important}

.image-column ul {
  text-align: left;
}.image-column
ul li {
  list-style-type: none;
  background-image: url(/cdn/shop/files/black_bullet.svg?v=1775585014);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 10px;
  padding-left: 40px !important;
  margin: 10px 0 !important;
}

 .ai-two-column-atu9twli1cgdcb1lsaaigenblock43f001ebr8jcn h2 {
  font-family: Cinzel, serif;
} 
.ai-two-column-atu9twli1cgdcb1lsaaigenblock43f001ebr8jcn a {
  color: white !important;
  width: 25ch;
}

/* add space to the bottom of the hero to show KSPs
.hero .hero__slide {
    height: calc(100vh - 120px);
    min-height: 0;
    box-sizing: border-box;
} */

/* pdp add to cart quantity same row */

product-info quantity-selector {
      display: inline-block;
    position: relative;
    max-width: calc(50% - 10px);
}

product-info #product-form {
      display: inline-block;
    position: relative;
    padding-top: 0px !important;
    float: right;
    width: 50%;
    max-width: calc(50% - 10px);
}

product-info .product-buy-buttons {
      width: 100%;
    padding-bottom: 0px !important;
}

product-info .product-buy-buttons button.btn-cart {
      height: 44px;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    padding-top: 5px;
    margin-top: 10px;
}

.chart__label:first-child{background-size:35px !important;background:url(/cdn/shop/files/sweet.svg?v=1776802560);background-repeat:no-repeat; background-position: top 0px left 6px;
    padding-top: 15px;}
.chart__label:last-child{padding:5px 0;background:url(/cdn/shop/files/dry.png?v=1776802491);background-repeat:no-repeat; background-position: bottom 27px left 15px;
    background-size: 20px 25px !important;
    padding-top: 25px;}

/* .chart__inner .chart__label {color:transparent !important} */
@media (max-width: 770px) {
product-info h1.heading { font-size: 26px;
}
}
product-media {background: none !important;}


product-info .accordion[data-heading="nose"] .accordion-heading span:not(.accordion-heading__division)::before {
  content: "";
  display: inline-block;
  background-image: url(/cdn/shop/files/nose.png?v=1776859339);
  width: 25px;
  height: 30px;
  background-size: 15px 30px;
  background-repeat: no-repeat;
  margin-right: 10px;
  margin-bottom: -10px;
  background-position-x: 7px;
}

product-info .accordion[data-heading="palate"] .accordion-heading span:not(.accordion-heading__division)::before {
  content: "";
  display: inline-block;
  background-image: url(/cdn/shop/files/mouth.png?v=1776859339);
  width: 25px;
  height: 30px;
  background-size: 25px 15px;
  background-repeat: no-repeat;
  margin-right: 10px;
  margin-bottom: -17px;
}

product-info .accordion[data-heading="pairings"] .accordion-heading span:not(.accordion-heading__division)::before,
product-info .accordion[data-heading="pairing"] .accordion-heading span:not(.accordion-heading__division)::before {
  content: "";
  display: inline-block;
  background-image: url(/cdn/shop/files/pairing.2ee.png?v=1776861398);
  width: 25px;
  height: 30px;
  background-size: 25px 25px;
  background-repeat: no-repeat;
  margin-right: 10px;
  margin-bottom: -10px;
}

/* hyphen fix */
h1, h2, h3, h4, h5, h6, p, a, span {
  hyphens: none !important;
  -webkit-hyphens: none !important;
  word-break: normal !important;
  overflow-wrap: break-word !important;
}
.free-event-text {
  font-size: 1.35rem !important;
  line-height: 1.3 !important;
  font-weight: 500 !important;
}

/* PDP layout */

product-info .body-text li {
  list-style-type: none;
  background-image: url(/cdn/shop/files/black_bullet.svg?v=1775585014);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 10px;
  padding-left: 40px !important;
}
product-info .social-icons path {
  fill: #840d6e;
}
product-info .product-info__content .price {
  font-size: 20px;
}
product-info shopify-payment-terms {
  display: none;
}
product-info .tax__included.my-2 {
  display: none;
}
product-info .product-info__content {
  margin-top: 5px !important;
}
product-info .body-text{    padding-top: 0px !important;
    padding-bottom: 0px !important;}


product-media .swiper-wrapper {    max-height: calc(100vh - 90px);}
  product-media product-media-image {max-height: calc(100vh - 90px);}
  
@media (max-width: 992px) {
  product-media .swiper-wrapper {    max-height: 300px;}
  product-media product-media-image {max-height: 300px;}
}